from .functions import *

__all__ = [
    'create_pointer',
    'get_address',
    'datetime_to_timestamptz',
    'timestamptz_to_datetime',
    'timedelta_to_interval',
    'interval_to_timedelta',
    'geometry_to_gserialized',
    'gserialized_to_shapely_point',
    'gserialized_to_shapely_geometry',
    'intrange_to_intspan',
    'intspan_to_intrange',
    'floatrange_to_floatspan',
    'floatspan_to_floatrange',
    'as_tinstant',
    'as_tsequence',
    'as_tsequenceset',
    'lwpoint_make',
    'lwgeom_from_gserialized',
    'gserialized_from_lwgeom',
    'lwgeom_get_srid',
    'lwpoint_get_x',
    'lwpoint_get_y',
    'lwpoint_get_z',
    'lwpoint_get_m',
    'lwgeom_has_z',
    'lwgeom_has_m',
    'meos_initialize',
    'meos_finalize',
    'bool_in',
    'bool_out',
    'pg_date_in',
    'pg_date_out',
    'pg_interval_cmp',
    'pg_interval_in',
    'pg_interval_make',
    'pg_interval_mul',
    'pg_interval_out',
    'pg_interval_pl',
    'pg_time_in',
    'pg_time_out',
    'pg_timestamp_in',
    'pg_timestamp_mi',
    'pg_timestamp_mi_interval',
    'pg_timestamp_out',
    'pg_timestamp_pl_interval',
    'pg_timestamptz_in',
    'pg_timestamptz_out',
    'gserialized_as_ewkb',
    'gserialized_as_ewkt',
    'gserialized_as_geojson',
    'gserialized_as_hexewkb',
    'gserialized_as_text',
    'gserialized_from_ewkb',
    'gserialized_from_geojson',
    'gserialized_from_hexewkb',
    'gserialized_from_text',
    'gserialized_in',
    'gserialized_out',
    'pgis_gserialized_same',
    'bigintset_in',
    'bigintset_out',
    'bigintspan_in',
    'bigintspan_out',
    'bigintspanset_in',
    'bigintspanset_out',
    'floatset_in',
    'floatset_out',
    'floatspan_in',
    'floatspan_out',
    'floatspanset_in',
    'floatspanset_out',
    'geogset_out',
    'geomset_out',
    'geoset_as_text',
    'geoset_as_ewkt',
    'intset_in',
    'intset_out',
    'intspan_in',
    'intspan_out',
    'intspanset_in',
    'intspanset_out',
    'period_in',
    'period_out',
    'periodset_in',
    'periodset_out',
    'set_as_wkb',
    'set_as_hexwkb',
    'set_from_hexwkb',
    'set_from_wkb',
    'set_out',
    'span_as_wkb',
    'span_as_hexwkb',
    'span_from_hexwkb',
    'span_from_wkb',
    'span_out',
    'spanset_as_wkb',
    'spanset_as_hexwkb',
    'spanset_from_hexwkb',
    'spanset_from_wkb',
    'spanset_out',
    'textset_in',
    'textset_out',
    'tstzset_in',
    'tstzset_out',
    'bigintspan_make',
    'floatspan_make',
    'intspan_make',
    'set_copy',
    'tstzspan_make',
    'span_copy',
    'spanset_copy',
    'spanset_make',
    'spanset_make_exp',
    'spanset_make_free',
    'tstzset_make',
    'bigint_to_bigintset',
    'bigint_to_bigintspan',
    'float_to_floaspan',
    'float_to_floatset',
    'int_to_intset',
    'int_to_intspan',
    'set_set_span',
    'set_to_span',
    'set_to_spanset',
    'span_to_spanset',
    'spanset_to_span',
    'spatialset_set_stbox',
    'spatialset_to_stbox',
    'timestamp_to_period',
    'timestamp_to_periodset',
    'timestamp_to_tstzset',
    'bigintset_end_value',
    'bigintset_start_value',
    'bigintset_value_n',
    'bigintset_values',
    'bigintspan_lower',
    'bigintspan_upper',
    'bigintspanset_lower',
    'bigintspanset_upper',
    'floatset_end_value',
    'floatset_start_value',
    'floatset_value_n',
    'floatset_values',
    'floatspan_lower',
    'floatspan_upper',
    'floatspanset_lower',
    'floatspanset_upper',
    'intset_end_value',
    'intset_start_value',
    'intset_value_n',
    'intset_values',
    'intspan_lower',
    'intspan_upper',
    'intspanset_lower',
    'intspanset_upper',
    'set_end_value',
    'set_hash',
    'set_hash_extended',
    'set_mem_size',
    'set_num_values',
    'set_start_value',
    'set_value_n',
    'set_values',
    'period_duration',
    'period_lower',
    'period_upper',
    'periodset_duration',
    'periodset_end_timestamp',
    'periodset_lower',
    'periodset_num_timestamps',
    'periodset_start_timestamp',
    'periodset_timestamp_n',
    'periodset_timestamps',
    'periodset_upper',
    'span_hash',
    'span_hash_extended',
    'span_lower_inc',
    'span_upper_inc',
    'span_width',
    'spanset_end_span',
    'spanset_hash',
    'spanset_hash_extended',
    'spanset_lower_inc',
    'spanset_mem_size',
    'spanset_num_spans',
    'spanset_span_n',
    'spanset_spans',
    'spanset_start_span',
    'spanset_upper_inc',
    'spanset_width',
    'tstzset_end_timestamp',
    'tstzset_start_timestamp',
    'tstzset_timestamp_n',
    'tstzset_values',
    'geoset_srid',
    'floatspan_set_intspan',
    'intspan_set_floatspan',
    'numspan_set_floatspan',
    'period_tprecision',
    'periodset_tprecision',
    'period_shift_tscale',
    'periodset_shift_tscale',
    'set_shift',
    'span_expand',
    'timestamp_tprecision',
    'tstzset_shift_tscale',
    'adjacent_bigintspan_bigint',
    'adjacent_bigintspanset_bigint',
    'adjacent_floatspan_float',
    'adjacent_intspan_int',
    'adjacent_period_timestamp',
    'adjacent_periodset_timestamp',
    'adjacent_span_span',
    'adjacent_spanset_span',
    'adjacent_spanset_spanset',
    'contained_bigint_bigintset',
    'contained_bigint_bigintspan',
    'contained_bigint_bigintspanset',
    'contained_float_floatset',
    'contained_float_floatspan',
    'contained_float_floatspanset',
    'contained_int_intset',
    'contained_int_intspan',
    'contained_set_set',
    'contained_span_span',
    'contained_span_spanset',
    'contained_spanset_span',
    'contained_spanset_spanset',
    'contained_timestamp_period',
    'contained_timestamp_timestampset',
    'contains_floatspan_float',
    'contains_floatspanset_float',
    'contains_intspan_int',
    'contains_set_set',
    'contains_period_timestamp',
    'contains_periodset_timestamp',
    'contains_span_span',
    'contains_span_spanset',
    'contains_spanset_span',
    'contains_spanset_spanset',
    'contains_timestampset_timestamp',
    'overlaps_set_set',
    'overlaps_span_span',
    'overlaps_spanset_span',
    'overlaps_spanset_spanset',
    'after_timestamp_timestampset',
    'before_periodset_timestamp',
    'before_timestamp_timestampset',
    'left_float_floatspan',
    'left_floatspan_float',
    'left_int_intspan',
    'left_intspan_int',
    'left_set_set',
    'left_span_span',
    'left_span_spanset',
    'left_spanset_span',
    'left_spanset_spanset',
    'overafter_period_timestamp',
    'overafter_periodset_timestamp',
    'overafter_timestamp_period',
    'overafter_timestamp_periodset',
    'overafter_timestamp_timestampset',
    'overbefore_period_timestamp',
    'overbefore_periodset_timestamp',
    'overbefore_timestamp_period',
    'overbefore_timestamp_periodset',
    'overbefore_timestamp_timestampset',
    'overleft_float_floatspan',
    'overleft_floatspan_float',
    'overleft_int_intspan',
    'overleft_intspan_int',
    'overleft_set_set',
    'overleft_span_span',
    'overleft_span_spanset',
    'overleft_spanset_span',
    'overleft_spanset_spanset',
    'overright_float_floatspan',
    'overright_floatspan_float',
    'overright_int_intspan',
    'overright_intspan_int',
    'overright_set_set',
    'overright_span_span',
    'overright_span_spanset',
    'overright_spanset_span',
    'overright_spanset_spanset',
    'right_float_floatspan',
    'right_floatspan_float',
    'right_int_intspan',
    'right_intspan_int',
    'right_set_set',
    'right_span_span',
    'right_span_spanset',
    'right_spanset_span',
    'right_spanset_spanset',
    'bbox_union_span_span',
    'intersection_set_set',
    'intersection_period_timestamp',
    'intersection_periodset_timestamp',
    'intersection_span_span',
    'intersection_spanset_span',
    'intersection_spanset_spanset',
    'intersection_timestampset_timestamp',
    'minus_set_set',
    'minus_period_timestamp',
    'minus_periodset_timestamp',
    'minus_span_span',
    'minus_span_spanset',
    'minus_spanset_span',
    'minus_spanset_spanset',
    'minus_timestamp_period',
    'minus_timestamp_periodset',
    'minus_timestampset_timestamp',
    'union_set_set',
    'union_period_timestamp',
    'union_periodset_timestamp',
    'union_span_span',
    'union_spanset_span',
    'union_spanset_spanset',
    'union_timestamp_timestampset',
    'union_timestampset_timestamp',
    'distance_floatspan_float',
    'distance_intspan_int',
    'distance_set_set',
    'distance_period_timestamp',
    'distance_periodset_timestamp',
    'distance_span_span',
    'distance_spanset_span',
    'distance_spanset_spanset',
    'distance_timestampset_timestamp',
    'bigint_extent_transfn',
    'bigint_union_transfn',
    'int_extent_transfn',
    'int_union_transfn',
    'float_extent_transfn',
    'float_union_transfn',
    'period_tcount_transfn',
    'periodset_tcount_transfn',
    'set_union_finalfn',
    'set_union_transfn',
    'span_extent_transfn',
    'spanset_extent_transfn',
    'text_union_transfn',
    'timestamp_extent_transfn',
    'timestamp_tcount_transfn',
    'timestamp_union_transfn',
    'set_extent_transfn',
    'tstzset_tcount_transfn',
    'set_cmp',
    'set_eq',
    'set_ge',
    'set_gt',
    'set_le',
    'set_lt',
    'set_ne',
    'span_cmp',
    'span_eq',
    'span_ge',
    'span_gt',
    'span_le',
    'span_lt',
    'span_ne',
    'spanset_cmp',
    'spanset_eq',
    'spanset_ge',
    'spanset_gt',
    'spanset_le',
    'spanset_lt',
    'spanset_ne',
    'tbox_in',
    'tbox_out',
    'tbox_from_wkb',
    'tbox_from_hexwkb',
    'stbox_from_wkb',
    'stbox_from_hexwkb',
    'tbox_as_wkb',
    'tbox_as_hexwkb',
    'stbox_as_wkb',
    'stbox_as_hexwkb',
    'stbox_in',
    'stbox_out',
    'tbox_make',
    'tbox_set',
    'tbox_copy',
    'stbox_make',
    'stbox_set',
    'stbox_copy',
    'int_to_tbox',
    'float_to_tbox',
    'timestamp_to_tbox',
    'tstzset_to_tbox',
    'period_to_tbox',
    'periodset_to_tbox',
    'int_timestamp_to_tbox',
    'float_period_to_tbox',
    'float_timestamp_to_tbox',
    'geo_period_to_stbox',
    'geo_timestamp_to_stbox',
    'geo_to_stbox',
    'int_period_to_tbox',
    'numspan_to_tbox',
    'span_timestamp_to_tbox',
    'span_period_to_tbox',
    'tbox_to_floatspan',
    'tbox_to_period',
    'stbox_to_period',
    'tnumber_to_tbox',
    'stbox_to_geo',
    'tpoint_to_stbox',
    'timestamp_to_stbox',
    'tstzset_to_stbox',
    'period_to_stbox',
    'periodset_to_stbox',
    'tbox_hasx',
    'tbox_hast',
    'tbox_xmin',
    'tbox_xmax',
    'tbox_tmin',
    'tbox_tmax',
    'stbox_hasx',
    'stbox_hasz',
    'stbox_hast',
    'stbox_isgeodetic',
    'stbox_xmin',
    'stbox_xmax',
    'stbox_ymin',
    'stbox_ymax',
    'stbox_zmin',
    'stbox_zmax',
    'stbox_tmin',
    'stbox_tmax',
    'stbox_srid',
    'tbox_expand',
    'tbox_expand_value',
    'tbox_expand_time',
    'stbox_expand',
    'stbox_set_srid',
    'stbox_expand_space',
    'stbox_expand_time',
    'contains_tbox_tbox',
    'contained_tbox_tbox',
    'overlaps_tbox_tbox',
    'same_tbox_tbox',
    'adjacent_tbox_tbox',
    'contains_stbox_stbox',
    'contained_stbox_stbox',
    'overlaps_stbox_stbox',
    'same_stbox_stbox',
    'adjacent_stbox_stbox',
    'left_tbox_tbox',
    'overleft_tbox_tbox',
    'right_tbox_tbox',
    'overright_tbox_tbox',
    'before_tbox_tbox',
    'overbefore_tbox_tbox',
    'after_tbox_tbox',
    'overafter_tbox_tbox',
    'left_stbox_stbox',
    'overleft_stbox_stbox',
    'right_stbox_stbox',
    'overright_stbox_stbox',
    'below_stbox_stbox',
    'overbelow_stbox_stbox',
    'above_stbox_stbox',
    'overabove_stbox_stbox',
    'front_stbox_stbox',
    'overfront_stbox_stbox',
    'back_stbox_stbox',
    'overback_stbox_stbox',
    'before_stbox_stbox',
    'overbefore_stbox_stbox',
    'after_stbox_stbox',
    'overafter_stbox_stbox',
    'union_tbox_tbox',
    'inter_tbox_tbox',
    'intersection_tbox_tbox',
    'union_stbox_stbox',
    'inter_stbox_stbox',
    'intersection_stbox_stbox',
    'tbox_eq',
    'tbox_ne',
    'tbox_cmp',
    'tbox_lt',
    'tbox_le',
    'tbox_ge',
    'tbox_gt',
    'stbox_eq',
    'stbox_ne',
    'stbox_cmp',
    'stbox_lt',
    'stbox_le',
    'stbox_ge',
    'stbox_gt',
    'cstring2text',
    'text2cstring',
    'tbool_in',
    'tbool_out',
    'temporal_as_hexwkb',
    'temporal_as_mfjson',
    'temporal_as_wkb',
    'temporal_from_hexwkb',
    'temporal_from_mfjson',
    'temporal_from_wkb',
    'tfloat_in',
    'tfloat_out',
    'tgeogpoint_in',
    'tgeompoint_in',
    'tint_in',
    'tint_out',
    'tpoint_as_ewkt',
    'tpoint_as_text',
    'tpoint_out',
    'ttext_in',
    'ttext_out',
    'tbool_from_base',
    'tboolinst_make',
    'tbooldiscseq_from_base_time',
    'tboolseq_from_base',
    'tboolseq_from_base_time',
    'tboolseqset_from_base',
    'tboolseqset_from_base_time',
    'temporal_copy',
    'tfloat_from_base',
    'tfloatinst_make',
    'tfloatdiscseq_from_base_time',
    'tfloatseq_from_base',
    'tfloatseq_from_base_time',
    'tfloatseqset_from_base',
    'tfloatseqset_from_base_time',
    'tgeogpoint_from_base',
    'tgeogpointinst_make',
    'tgeogpointdiscseq_from_base_time',
    'tgeogpointseq_from_base',
    'tgeogpointseq_from_base_time',
    'tgeogpointseqset_from_base',
    'tgeogpointseqset_from_base_time',
    'tgeompoint_from_base',
    'tgeompointinst_make',
    'tgeompointdiscseq_from_base_time',
    'tgeompointseq_from_base',
    'tgeompointseq_from_base_time',
    'tgeompointseqset_from_base',
    'tgeompointseqset_from_base_time',
    'tint_from_base',
    'tintinst_make',
    'tintdiscseq_from_base_time',
    'tintseq_from_base',
    'tintseq_from_base_time',
    'tintseqset_from_base',
    'tintseqset_from_base_time',
    'tsequence_make',
    'tsequence_make_exp',
    'tpointseq_make_coords',
    'tsequence_make_free',
    'tsequenceset_make',
    'tsequenceset_make_exp',
    'tsequenceset_make_free',
    'tsequenceset_make_gaps',
    'ttext_from_base',
    'ttextinst_make',
    'ttextdiscseq_from_base_time',
    'ttextseq_from_base',
    'ttextseq_from_base_time',
    'ttextseqset_from_base',
    'ttextseqset_from_base_time',
    'tfloat_to_tint',
    'tint_to_tfloat',
    'tnumber_to_span',
    'temporal_to_period',
    'tbool_end_value',
    'tbool_start_value',
    'tbool_values',
    'temporal_duration',
    'temporal_end_instant',
    'temporal_end_sequence',
    'temporal_end_timestamp',
    'temporal_hash',
    'temporal_instant_n',
    'temporal_instants',
    'temporal_interpolation',
    'temporal_max_instant',
    'temporal_min_instant',
    'temporal_num_instants',
    'temporal_num_sequences',
    'temporal_num_timestamps',
    'temporal_segments',
    'temporal_sequence_n',
    'temporal_sequences',
    'temporal_start_instant',
    'temporal_start_sequence',
    'temporal_start_timestamp',
    'temporal_subtype',
    'temporal_time',
    'temporal_timestamp_n',
    'temporal_timestamps',
    'tfloat_end_value',
    'tfloat_max_value',
    'tfloat_min_value',
    'tfloat_start_value',
    'tfloat_values',
    'tint_end_value',
    'tint_max_value',
    'tint_min_value',
    'tint_start_value',
    'tint_values',
    'tnumber_values',
    'tpoint_end_value',
    'tpoint_start_value',
    'tpoint_values',
    'ttext_end_value',
    'ttext_max_value',
    'ttext_min_value',
    'ttext_start_value',
    'ttext_values',
    'temporal_append_tinstant',
    'temporal_append_tsequence',
    'temporal_merge',
    'temporal_merge_array',
    'temporal_shift',
    'temporal_shift_tscale',
    'temporal_step_to_linear',
    'temporal_to_tinstant',
    'temporal_to_tdiscseq',
    'temporal_to_tcontseq',
    'temporal_to_tsequenceset',
    'temporal_tscale',
    'temporal_tprecision',
    'temporal_tsample',
    'tbool_at_value',
    'tbool_minus_value',
    'tbool_value_at_timestamp',
    'temporal_at_max',
    'temporal_at_min',
    'temporal_at_period',
    'temporal_at_periodset',
    'temporal_at_timestamp',
    'temporal_at_timestampset',
    'temporal_minus_max',
    'temporal_minus_min',
    'temporal_minus_period',
    'temporal_minus_periodset',
    'temporal_minus_timestamp',
    'temporal_minus_timestampset',
    'tfloat_at_value',
    'tfloat_minus_value',
    'tfloat_value_at_timestamp',
    'tint_at_value',
    'tint_minus_value',
    'tint_value_at_timestamp',
    'tnumber_at_span',
    'tnumber_at_spanset',
    'tnumber_at_tbox',
    'tnumber_minus_span',
    'tnumber_minus_spanset',
    'tnumber_minus_tbox',
    'tpoint_at_geometry',
    'tpoint_at_stbox',
    'tpoint_at_value',
    'tpoint_minus_geometry',
    'tpoint_minus_stbox',
    'tpoint_minus_value',
    'tpoint_value_at_timestamp',
    'tsequence_at_period',
    'ttext_at_value',
    'ttext_minus_value',
    'ttext_value_at_timestamp',
    'tand_bool_tbool',
    'tand_tbool_bool',
    'tand_tbool_tbool',
    'tnot_tbool',
    'tor_bool_tbool',
    'tor_tbool_bool',
    'tor_tbool_tbool',
    'tbool_when_true',
    'add_float_tfloat',
    'add_int_tint',
    'add_tfloat_float',
    'add_tint_int',
    'add_tnumber_tnumber',
    'float_degrees',
    'div_float_tfloat',
    'div_int_tint',
    'div_tfloat_float',
    'div_tint_int',
    'div_tnumber_tnumber',
    'mult_float_tfloat',
    'mult_int_tint',
    'mult_tfloat_float',
    'mult_tint_int',
    'mult_tnumber_tnumber',
    'sub_float_tfloat',
    'sub_int_tint',
    'sub_tfloat_float',
    'sub_tint_int',
    'sub_tnumber_tnumber',
    'tfloat_degrees',
    'tfloat_radians',
    'tfloat_derivative',
    'tnumber_abs',
    'tnumber_delta_value',
    'tnumber_angular_difference',
    'textcat_text_ttext',
    'textcat_ttext_text',
    'textcat_ttext_ttext',
    'ttext_upper',
    'ttext_lower',
    'distance_tfloat_float',
    'distance_tint_int',
    'distance_tnumber_tnumber',
    'distance_tpoint_geo',
    'distance_tpoint_tpoint',
    'nad_stbox_geo',
    'nad_stbox_stbox',
    'nad_tbox_tbox',
    'nad_tfloat_float',
    'nad_tfloat_tfloat',
    'nad_tint_int',
    'nad_tint_tint',
    'nad_tnumber_tbox',
    'nad_tpoint_geo',
    'nad_tpoint_stbox',
    'nad_tpoint_tpoint',
    'nai_tpoint_geo',
    'nai_tpoint_tpoint',
    'shortestline_tpoint_geo',
    'shortestline_tpoint_tpoint',
    'tbool_always_eq',
    'tbool_ever_eq',
    'tfloat_always_eq',
    'tfloat_always_le',
    'tfloat_always_lt',
    'tfloat_ever_eq',
    'tfloat_ever_le',
    'tfloat_ever_lt',
    'tgeogpoint_always_eq',
    'tgeogpoint_ever_eq',
    'tgeompoint_always_eq',
    'tgeompoint_ever_eq',
    'tint_always_eq',
    'tint_always_le',
    'tint_always_lt',
    'tint_ever_eq',
    'tint_ever_le',
    'tint_ever_lt',
    'ttext_always_eq',
    'ttext_always_le',
    'ttext_always_lt',
    'ttext_ever_eq',
    'ttext_ever_le',
    'ttext_ever_lt',
    'temporal_cmp',
    'temporal_eq',
    'temporal_ge',
    'temporal_gt',
    'temporal_le',
    'temporal_lt',
    'temporal_ne',
    'teq_bool_tbool',
    'teq_float_tfloat',
    'teq_geo_tpoint',
    'teq_int_tint',
    'teq_point_tgeogpoint',
    'teq_point_tgeompoint',
    'teq_tbool_bool',
    'teq_temporal_temporal',
    'teq_text_ttext',
    'teq_tfloat_float',
    'teq_tgeogpoint_point',
    'teq_tgeompoint_point',
    'teq_tint_int',
    'teq_tpoint_geo',
    'teq_ttext_text',
    'tge_float_tfloat',
    'tge_int_tint',
    'tge_temporal_temporal',
    'tge_text_ttext',
    'tge_tfloat_float',
    'tge_tint_int',
    'tge_ttext_text',
    'tgt_float_tfloat',
    'tgt_int_tint',
    'tgt_temporal_temporal',
    'tgt_text_ttext',
    'tgt_tfloat_float',
    'tgt_tint_int',
    'tgt_ttext_text',
    'tle_float_tfloat',
    'tle_int_tint',
    'tle_temporal_temporal',
    'tle_text_ttext',
    'tle_tfloat_float',
    'tle_tint_int',
    'tle_ttext_text',
    'tlt_float_tfloat',
    'tlt_int_tint',
    'tlt_temporal_temporal',
    'tlt_text_ttext',
    'tlt_tfloat_float',
    'tlt_tint_int',
    'tlt_ttext_text',
    'tne_bool_tbool',
    'tne_float_tfloat',
    'tne_geo_tpoint',
    'tne_int_tint',
    'tne_point_tgeogpoint',
    'tne_point_tgeompoint',
    'tne_tbool_bool',
    'tne_temporal_temporal',
    'tne_text_ttext',
    'tne_tfloat_float',
    'tne_tgeogpoint_point',
    'tne_tgeompoint_point',
    'tne_tint_int',
    'tne_tpoint_geo',
    'tne_ttext_text',
    'bearing_point_point',
    'bearing_tpoint_point',
    'bearing_tpoint_tpoint',
    'tpoint_angular_difference',
    'tpoint_azimuth',
    'tpoint_convex_hull',
    'tpoint_cumulative_length',
    'tpoint_direction',
    'tpoint_get_coord',
    'tpoint_is_simple',
    'tpoint_length',
    'tpoint_speed',
    'tpoint_srid',
    'tpoint_stboxes',
    'tpoint_trajectory',
    'geo_expand_space',
    'tgeompoint_tgeogpoint',
    'tpoint_expand_space',
    'tpoint_make_simple',
    'tpoint_set_srid',
    'econtains_geo_tpoint',
    'edisjoint_tpoint_geo',
    'edisjoint_tpoint_tpoint',
    'edwithin_tpoint_geo',
    'edwithin_tpoint_tpoint',
    'eintersects_tpoint_geo',
    'eintersects_tpoint_tpoint',
    'etouches_tpoint_geo',
    'tcontains_geo_tpoint',
    'tdisjoint_tpoint_geo',
    'tdwithin_tpoint_geo',
    'tdwithin_tpoint_tpoint',
    'tintersects_tpoint_geo',
    'ttouches_tpoint_geo',
    'temporal_insert',
    'temporal_update',
    'temporal_delete_timestamp',
    'temporal_delete_timestampset',
    'temporal_delete_period',
    'temporal_delete_periodset',
    'temporal_stops',
    'tbool_tand_transfn',
    'tbool_tor_transfn',
    'temporal_extent_transfn',
    'temporal_tagg_finalfn',
    'temporal_tcount_transfn',
    'tfloat_tmax_transfn',
    'tfloat_tmin_transfn',
    'tfloat_tsum_transfn',
    'tint_tmax_transfn',
    'tint_tmin_transfn',
    'tint_tsum_transfn',
    'tnumber_integral',
    'tnumber_extent_transfn',
    'tnumber_tavg_finalfn',
    'tnumber_tavg_transfn',
    'tnumber_twavg',
    'tpoint_extent_transfn',
    'tpoint_twcentroid',
    'ttext_tmax_transfn',
    'ttext_tmin_transfn',
    'int_bucket',
    'float_bucket',
    'timestamptz_bucket',
    'intspan_bucket_list',
    'floatspan_bucket_list',
    'period_bucket_list',
    'tbox_tile_list',
    'tint_value_split',
    'tfloat_value_split',
    'temporal_time_split',
    'tint_value_time_split',
    'tfloat_value_time_split',
    'stbox_tile_list',
    'temporal_frechet_distance',
    'temporal_dyntimewarp_distance',
    'temporal_frechet_path',
    'temporal_dyntimewarp_path',
    'temporal_hausdorff_distance',
    'geo_to_tpoint',
    'temporal_simplify_min_dist',
    'temporal_simplify_min_tdelta',
    'temporal_simplify_dp',
    'temporal_simplify_max_dist',
    'tpoint_AsMVTGeom',
    'tpoint_to_geo_measure',
]
